<Context path="/PackageManager">
  <Resource name="jdbc/DbToolDatabase"
            auth="Container"
            type="javax.sql.DataSource"
            username="packagemanager"
            password="P_k_g!List"
            driverClassName="org.postgresql.Driver"
            url="jdbc:postgresql://localhost/packagemanager"
            maxActive="8"
            maxIdle="1"/>
</Context>
